Pocket UltraScope Update

Ask software engineering and SDK questions for developers working on Mac OS X, Windows or Linux.
  • Author
  • Message
Offline

SlimmJimm

  • Posts: 3
  • Joined: Thu Jun 18, 2020 10:46 am
  • Real Name: Matt Herlihy

Pocket UltraScope Update

PostSat Mar 27, 2021 4:12 pm

Is there a Pocket UltraScope Update in the pipeline? All my macs are intel based, Catlina 10.15.7

These are the error messages I'm getting.

"Startup Failed"
"UltraScope could not configure the capture hardware"

Can't even properly uninstall. Error message reads

"Uninstall UltraScope needs to be updated."

"The developer of this app needs to update it to work with this version of macOS. Contact the developer for more information.
Seems to me like the software either doesn't work, requires a new update or needs some manual permission granted."

Any help greatly appreciated!

Return to Software Developers

Who is online

Users browsing this forum: No registered users and 3 guests